Udf Ind Pulldown 5 Detail

The Udf Ind Pulldown 5 Detail service allows you to pass in a udf_ind_pulldown_5_id and have the details of that udf ind pulldown 5 returned to you.

Service Name

udf_ind_pulldown_5_detail

Required Parameters

NameType
udf_ind_pulldown_5_idinteger

Optional Parameters

None

Example Curl

curl -u user:pass "https://yourchurch.ccbchurch.com/api.php?srv=udf_ind_pulldown_5_detail&udf_ind_pulldown_5_id=1"

Example Response XML

<?xml version="1.0" encoding="UTF-8"?>
<ccb_api>
  <request>
    <parameters>
      <argument value="udf_ind_pulldown_5_detail" name="srv"/>
      <argument value="9" name="udf_ind_pulldown_5_id"/>
    </parameters>
  </request>
  <response>
    <service>udf_ind_pulldown_5_detail</service>
    <service_action>execute</service_action>
    <availability>public</availability>
    <udf_ind_pulldown_5s count="1">
      <udf_ind_pulldown_5 id="9">
        <name>Pro - Bookkeeping</name>
        <order_by>9</order_by>
        <owner id="1">
          <first_name>Larry</first_name>
          <last_name>Cucumber</last_name>
          <full_name>Larry Cucumber</full_name>
          <email>[email protected]</email>
          <phones>
            <phone type="mobile">0123456789</phone>
          </phones>
        </owner>
        <editable>1</editable>
        <listed>1</listed>
        <creator id="0">System User</creator>
        <modifier id="0">System User</modifier>
        <created>0000-00-00 00:00:00</created>
        <modified>2001-12-06 23:29:49</modified>
      </udf_ind_pulldown_5>
    </udf_ind_pulldown_5s>
  </response>
</ccb_api>